@charset "UTF-8";
/*
 * twitter search
 */
#twitter_widget_title {
    color:white;
    font-size: 10px !important;
    font-weight: normal!important;
}
#tweet_search_container {
    height: 82px;
    width: 375px;
    overflow: hidden;
    position: absolute;
}

#tweet_search_container #tweets_ul {
    line-height: 130%;
    top:0;
    margin: 0;
    padding: 0;
    position: relative;
}

#tweet_search_container #tweets_ul .tweet_li{
    color: white;
    list-style-type:none;
    padding:5px;
    font-size: 10px !important;
    font-weight: normal!important;
}

#tweet_search_container #tweets_ul footer {
  /*font-size: 77%;*/
  font-size: 90%;
}

#tweet_search_container #tweets_ul .tweet_li .twit-avatar{
    float:left;
    text-align:center;
}

#tweet_search_container #tweets_ul .tweet_li .twit-avatar figure{
    margin: 3px;
}

#tweet_search_container #tweets_ul .tweet_li .twit-text{
    margin-left: 40px;
}

#tweet_search_container #tweets_ul .tweet_li .twit-text .twit_created_at{
    left: 0;
}

#tweet_search_container #tweets_ul .tweet_li .twit-text .twit_reply{
    position: absolute;
    right: 0;
}

#tweet_search_container #tweets_ul a{
    color: #61d6fc !important;
    text-decoration: none;
}

#tweet_search_container #tweets_ul a:hover{
    text-decoration: underline;
}

#tweet_search_container #tweets_ul footer{
    padding:0;
}

#tweet_search_container #tweets_ul footer a{
    color: #a0a0a0 !important;
    text-decoration: none;
}

.twtr-ft span{
    float: right;
    text-align: right;
}
